/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*---------------------------My code after this -----------------------------------------------------*/


body{
	font-size: 100%;
	line-height: 1.5;
	background-color: #d6eeef;
}

#Wrapper{
	width: 98%;
	overflow: hidden;
	margin: 0 auto;
	min-height: 100%;
	
	}
	
.header{
	 font-family: FertigoPro-Regular;

}
.FertigoPro-Regular { 
	font-family: FertigoPro-Regular;
	font-weight: normal;
	font-style: normal;
	
}

.logo {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	
	
	
}

.line-separator{

height:1px;
width: 300px;

background:#717171;

border-bottom:1px solid #313030;
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 10px;

}


.tittle li a{
	color: #585859;
	position: relative;
	top: -20px;
	font-size: 1.5em;
	margin-left: 35%;
	margin-right: 50%;
	text-decoration: none;
	
}

.tittle li a:link {color:#585859;}      /* unvisited link */
.tittle li a:visited {color:#585859;}  /* visited link */
.tittle li a:hover {color:#a368ad;}  /* mouse over link */
.tittle li a:active {color:#585859;}  /* selected link */

.titulo{
	font-size: 1.5em;
	text-align: center;



}

.photo{
	width: 40%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
}

.paragraphcollum{
	display: none;
}
.paragraph{
	font-family: FertigoPro-Regular;
	font-size: 1em;
	width: ;
	margin-left: auto;
	margin-right: auto;
	color: #6e6e71;
	
}
.footer{
	background-image: url('images/waves.png');
	background-repeat: repeat-x;
	display: block;
	width: 100%;
	height: 29px;
	bottom: 0;
	text-decoration: none;
	
}
.footerin{
	background-image: url('images/waves.png');
	background-repeat: repeat-x;
	display: block;
	width: 100%;
	height: 29px;
	bottom: 0;
	
	text-decoration: none;
}
.footer2{
	background-image: url('images/waves.png');
	background-repeat: repeat-x;
	display: block;
	width: 100%;
	height: 29px;
	position: absolute;
	bottom: 0;
	text-decoration: none;
	
}

.footer3{
	background-image: url('images/waves2.png');
	background-repeat: repeat-x;
	display: none;
	width: 100%;
	height: 29px;
	position: absolute;
	bottom: 0;
	text-decoration: none;
}

.copyright{
	font-family: helvetica, sans-serif;
	color: #e0dcdc;
	z-index: 5;
	position: relative;
	text-align: center;
	top: 16px;
	font-size: .3em;
	text-decoration: none;
}
.parrafos1{
	font-family: Quicksand, sans-serif;
	font-weight: 400;
	margin-right: 15px;;
	margin-left: 15px;
}

.subtittle{
	color: #585859;
}

.paragraph2 {
	font-family: FertigoPro-Regular;
	font-size: 1em;
	max-width:  85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: #4e4f4f;
	background-color: #E5F9F9;;
	padding: 10px;
	position: relative;
}
.fbparagraph1{
	font-family: FertigoPro-Regular;
	font-size: 1em;
	width:  85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: #4e4f4f;
	background-color: #E5F9F9;;
	padding: 10px;
	position: relative;
	overflow: hidden;
}
.wparagraph {

	width:  85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: #4e4f4f;
	background-color: #E5F9F9;
	display: block;
	overflow:hidden;
}

.titulo2{
	font-family: FertigoPro-Regular;
	font-size: 1.5em;
	
	margin-left: auto;
	margin-right: auto;
	color: #6e6e71;
	text-align: center;
}

h1{
	color: #282828;
	font-family: Quicksand, sans-serif;
}
.parrafos{
	font-family: Quicksand, sans-serif;
	font-weight: 400;
}
.parrafobold{
	font-family: Quicksand, Helvetica, sans-serif;
	font-weight: 300;
}
.icons{
	padding: 5px;
	margin-right: 10px;
	width: 8%;
	
}
.trabajos li a{
	max-width: 80%;
}

.trabajos li a { width: 80% margin: 0 auto;  }
.trabajos li a img {  opacity: 0.8; /*Transition*/ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; /*Reflection*/ -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1))); }
.trabajos li a img:hover { opacity: 1;  }


.project1{
	max-width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}
.appscreens{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}




.appscreens2{
	display: none;
}
.fbparagraph{
	font-family: Quicksand, sans-serif;
	font-weight: 400;
	margin-right: auto;
	margin-left: auto;
	padding: 5%;
}


	 
/*------------------------------------------------------Medium query--------------------------*/


	 @media screen and (min-width: 768px){
		
#Wrapper{
	max-width: 960px;
	
}

	
.logo {
	position: relative;
	display: block;
	margin-left: 0;
	margin-right: 0;
	left: 7.368%;
}
.paragraph{
	padding: 6%;
	font-size: 1.2em;
}
.paragraph2{
	font-size: 1.2em;
}
ul.tittle li a{
	display: block;
	position: relative;
	margin-left: 0;
	margin-right: 0;
	float: right;
	right: 5%;
	padding: 20px;
	top: -118px;
	
}	

.line-separator{
	display: none;
}
		
.titulo{
	position: relative;
	display: block;
	margin-left: 0;
	margin-right: 0;
	left: 0.368%;
	padding: 0;
}
.icons{
width: 2.6%;
}

.info{
	position: relative;	
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	left: 5%;
	
}
		
.footer{
	
	background-image: url('images/waves2.png');
	
	
}
.footer2{
	max-width: 960px;
	background-image: url('images/waves2.png');
	
	
}		
.footer3{
	max-width: 960px;
	display: block;
	overflow: hidden;
	
}	
.footerin{
		max-width: 960px;
		display: none;
	}
	
.collum1{
	max-width:43.3846154%;
	float: left;
	z-index: 5;
	margin: 20px;
	overflow: hidden;
	
}	


.collum2{
	max-width:43.3846154%;
	float: right;
	z-index: 5;
	
	

}	
.xocolate{
	width: 40%;
	margin-left: 28%;
	
}


.fbparagraph{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.2em;
	overflow: hidden;
}
.appscreens{
	display: none;
}
.appscreens2{
	width: 90%;
	display: block;
	
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
}
	
.paragraphcollum{
	display: block;
	width: 90%;
	position: relative;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	
}
.paragraph{
	display: none;
}
.photo{
	width: 100%;
}
.pcollum1{
	max-width:43.3846154%;
	float: left;
	z-index: 5;
	}
	
.pcollum2{
	max-width:43.3846154%;
	float: right;
	z-index: 5;
	
	

}

.titulo{
	font-family: FertigoPro-Regular;
	font-size: 1.5em;
	text-align: center;
	color: #4e4f4f;
}
	
}
	
	
/*----------------------------desktop screen--------------------- */
	 

	 
	  @media screen and (min-width: 1024px){
		
 
		#Wrapper{
	max-width: 960px;
	}	
	
	
	

	
	
	
	
	
	
	
	
	
	
	  }
	
		
	
	 
